kde-l10n-ru (4:4.5.5-0ubuntu1) maverick-proposed; urgency=low

  * Maverick update to 4.5.5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Apr 2011 19:17:29 +0100

kde-l10n-ru (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 02 Sep 2010 12:03:13 +0200

kde-l10n-ru (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tars from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Aug 2010 14:40:59 +0100

kde-l10n-ru (4:4.5.0a-0ubuntu1) maverick; urgency=low

  * New tars from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 13:52:12 +0100

kde-l10n-ru (4:4.5.0-0ubuntu1) maverick; urgency=low

  [ Jonathan Thomas ]
  * Depend on libkdecore5 rather than on kdelibs5, since the latter is
    transitional now

  [ Harald Sitter ]
  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 31 Jul 2010 12:59:35 +0200

kde-l10n-ru (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Download kdepim 4.4.5 translations as part of source build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 Jul 2010 18:47:30 +0100

kde-l10n-ru (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Jun 2010 11:19:59 +0100

kde-l10n-ru (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 11 Jun 2010 15:01:11 +0100

kde-l10n-ru (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 29 May 2010 22:51:03 +0000

kde-l10n-ru (4:4.4.3-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Add cmake as build dep as per
    https://wiki.kubuntu.org/KDECMakeBuildDependTransition

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 May 2010 14:16:07 +0200

kde-l10n-ru (4:4.4.2-0ubuntu7.1) lucid-proposed; urgency=low

  * Map ptbr to appropriate Ubuntu code pt instead of br (LP: #561873)

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 29 Apr 2010 01:31:21 +0200

kde-l10n-ru (4:4.4.2-0ubuntu7) lucid; urgency=low

  * Reapply apachelogger's patch from 4:4.4.2-0ubuntu3 to fix FTBFS

 -- Scott Kitterman <scott@kitterman.com>  Mon, 19 Apr 2010 11:25:11 -0400

kde-l10n-ru (4:4.4.2-0ubuntu6) lucid; urgency=low

  * Strip entry.desktop file to prevent duplication in KDE's various
    locale listings, most importantly the locale selection button LP: #446739
  * Reupload so that ca@valencia gets imported properly, now that it is in
    main LP: #563755

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 15 Apr 2010 13:51:02 +0200

kde-l10n-ru (4:4.4.2-0ubuntu5) lucid; urgency=low

  * Comment debian/rules a bit more.
  * Make sure extragear and playground desktop files are coming from trunk,
    we need a more sensible approach to this though (LP: #560411)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 11 Apr 2010 12:39:55 +0200

kde-l10n-ru (4:4.4.2-0ubuntu4) lucid; urgency=low

  * Fix wrong langpack-kde-* mappings

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 01 Apr 2010 15:50:26 +0200

kde-l10n-ru (4:4.4.2-0ubuntu3) lucid; urgency=low

  * Fix building as per apachelogger, instead of kde-packager mailing list

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 31 Mar 2010 12:35:27 +0200

kde-l10n-ru (4:4.4.2-0ubuntu2) lucid; urgency=low

  * Fix building of kde-l10n-sv as per advise on the kde-packager mailing list

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 31 Mar 2010 11:57:33 +0200

kde-l10n-ru (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Base all kde-l10n packages on a common packaging
    + add build script debian/build-l10n.sh to fetch source from upstream and
      build source packages from that
    + revise all files to be more auto-editable and include warnings
      where possible, to ensure that out-of-branch edits do not happen
  * Switch to source format 3
    + add quilt as build-dep (get-desktop causes changes that end up as patches)

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 31 Mar 2010 04:52:10 +0200

kde-l10n-ru (4:4.4.1-0ubuntu2) lucid; urgency=low

  * Don't use obsolete svn revision for desktop .po files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Mar 2010 23:51:52 +0000

kde-l10n-ru (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Mar 2010 15:45:52 +0000

kde-l10n-ru (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Feb 2010 23:10:05 +0000

kde-l10n-ru (4:4.3.95-0ubuntu1) lucid; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Jan 2010 12:26:05 +0000

kde-l10n-ru (4:4.3.90-0ubuntu1) lucid; urgency=low

  * New upstream RC release
  * Replace old kde-i18n package
  * Use source format 3.0 to preserve upstream .bz2

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 07 Jan 2010 16:22:40 +0000

kde-l10n-ru (4:4.3.85-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Dec 2009 18:54:47 +0000

kde-l10n-ru (4:4.3.2-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 05 Oct 2009 15:35:17 +0100

kde-l10n-ru (4:4.3.1-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Sep 2009 12:01:47 +0100

kde-l10n-ru (4:4.3.0-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Aug 2009 15:28:14 +0000

kde-l10n-ru (4:4.2.98-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Jul 2009 21:49:44 +0100

kde-l10n-ru (4:4.2.96-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Jul 2009 12:46:37 +0100

kde-l10n-ru (4:4.2.2-0ubuntu3) jaunty; urgency=low

  * Update rules to download desktop file translations

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Apr 2009 18:09:39 +0100

kde-l10n-ru (4:4.2.2-0ubuntu2) jaunty; urgency=low

  * Fix debian/rules to use KDE 4 l10n (LP: #355814)

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 07 Apr 2009 11:46:36 +0200

kde-l10n-ru (4:4.2.2-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump version requirements of kdelibs5(-dev) to 4:4.2.2-0ubuntu1

 -- Steve Stalcup <vorian@ubuntu.com>  Sun, 29 Mar 2009 17:17:44 -0400

kde-l10n-ru (4:4.2.1-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Steve Stalcup <vorian@ubuntu.com>  Sun, 01 Mar 2009 17:16:02 -0500

kde-l10n-ru (4:4.2.0-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump version requirements of kdelibs5(-dev) to 4:4.2.0-0ubuntu1

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 29 Jan 2009 22:40:33 +0100

kde-l10n-ru (4:4.1.96-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump version requirements of kdelibs5(-dev) to 4:4.1.96-0ubuntu1

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 18 Jan 2009 17:53:44 +0100

kde-l10n-ru (4:4.1.85-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0
  * Bump version requirements for KDE 4.1.85
  * Replace internal kde.mk with kde4.mk from CDBS

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 22 Dec 2008 09:39:23 +0100

kde-l10n-ru (4:4.1.2-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 03 Oct 2008 16:49:24 +0100

kde-l10n-ru (4:4.1.1-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 08 Sep 2008 15:06:40 +0100

kde-l10n-ru (4:4.1.0-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 Jul 2008 14:54:07 +0100

kde-l10n-ru (4:4.0.98-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Jul 2008 16:35:05 +0100

kde-l10n-ru (4:4.0.83-0ubuntu1) intrepid; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Jun 2008 11:02:01 +0000

kde-l10n-ru (4:4.0.80-0ubuntu1) intrepid; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jun 2008 11:23:29 +0100

kde-l10n-ru (4:4.0.3-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Apr 2008 14:35:52 +0100

kde-l10n-ru (4:4.0.2-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 Mar 2008 12:31:33 +0000

kde-l10n-ru (4:4.0.1-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 08 Feb 2008 11:11:06 +0000

kde-l10n-ru (4:4.0.0-0ubuntu2) hardy; urgency=low

  * Add cdbs and quilt to build-deps

 -- Terence Simpson <stdin@stdin.me.uk>  Thu, 10 Jan 2008 03:35:26 +0000

kde-l10n-ru (4:4.0.0-0ubuntu1) hardy; urgency=low

  * New upstream release, initial upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 06 Jan 2008 08:12:06 +0100
